create table python.public_tenders_dpp (
	id_zakazky text NULL,
	id_casti_zakazky text NULL,
	systemove_cislo_zakazky text NULL,
	evidencni_cislo_zakazky text NULL,
	cislo_vysledku_zadavaciho_rizeni text NULL,
	interni_cisla_smluv_objednavek text NULL,
	nazev_zakazky text NULL,
	nazev_casti_zakazky text NULL,
	externi_zastoupeni_zadavatele_v_rizeni text NULL,
	externi_zastoupeni_zadavatele_v_rizeni_nazev text NULL,
	externi_zastoupeni_zadavatele_v_rizeni_ico text NULL,
	druh_verejne_zakazky text NULL,
	druh_zadavaciho_rizeni text NULL,
	typ_zakazky text NULL,
	varianta_druhu_rizeni text NULL,
	jedna_se_o_cast_vz text NULL,
	zakazka_zavadejici_dns text NULL,
	faze_zakazky text NULL,
	celkova_predpokladana_hodnota_zakazky_bez_dph_kc float8 NULL,
	zakazka_souvisejici_s_vykonem_relevantni_cinnosti text NULL,
	hlavni_nipez_kod_zakazky text NULL,
	organizacni_jednotka_spravy text NULL,
	datum_vytvoreni_zakazky timestamptz NULL,
	datum_zahajeni_zadavaciho_rizeni date NULL,
	lhuta_pro_podani_nabidek_na_profilu date NULL,
	datum_otevirani_nabidek_na_profilu date NULL,
	lhuta_pro_doruceni_zadosti_o_ucast_na_profilu date NULL,
	hodnotici_kriteria text NULL,
	vysledkem_je_ramcova_dohoda text NULL,
	hodnoceni_formou_elektronicke_aukce_prostrednictvim_ta text NULL,
	hodnoceni_formou_elektronicke_aukce_mimo_aplikaci_ta text NULL,
	spolecnosti_oslovene_k_podani_nabidky_pocet int8 NULL,
	spolecnosti_oslovene_k_podani_nabidky_nazev text NULL,
	pocet_zadosti_o_ucast int8 NULL,
	seznam_zadosti_o_ucast text NULL,
	pocet_nabidek int8 NULL,
	seznam_nabidek_a_nabidkova_cena_bez_dph text NULL,
	ucastnik_zadavaciho_rizeni_nazev text NULL,
	nazev_smluvniho_partnera text NULL,
	ico_smluvniho_partnera text NULL,
	smluvni_cena_bez_dph_kc float8 NULL,
	smluvni_cena_s_dph_kc float8 NULL,
	datum_uzavreni_smlouvy date NULL,
	skutecne_uhrazena_cena_bez_dph float8 NULL,
	updated_at timestamptz NULL,
	updated_by text NULL,
	created_at timestamptz NULL,
	created_by text NULL,
	skutecne_uhrazena_cena_s_dph float8 NULL,
	zadavatel_nazev text NULL,
	zadavatel_ico varchar(15) NULL
);

